 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/2b5173e8/6647980/images/IMG_20240109_073946_hq_3mb.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1298px;
}

.u-section-1 .u-shape-1 {
  width: 306px;
  height: 306px;
  margin: 113px 198px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("https://assets.nicepagecdn.com/2b5173e8/6647980/images/ChatGPTImage7dic202507_10_07p.m..png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -268px auto 0 30px;
}

.u-section-1 .u-shape-2 {
  width: 245px;
  height: 245px;
  margin: -176px auto 0 13px;
}

.u-section-1 .u-group-1 {
  width: 621px;
  min-height: 550px;
  height: auto;
  margin: -270px 13px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 50px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-1 .u-shape-3 {
  width: 146px;
  height: 146px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -252px auto 106px 276px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 102px;
  }

  .u-section-1 .u-image-1 {
    width: 728px;
    height: 728px;
    --animation-custom_in-translate_x: -300px;
    margin-top: -289px;
  }

  .u-section-1 .u-shape-2 {
    width: 248px;
    height: 248px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 536px;
    min-height: 582px;
    height: auto;
  }

  .u-section-1 .u-shape-3 {
    width: 120px;
    height: 120px;
    margin-top: -198px;
    margin-left: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-1 .u-shape-1 {
    width: 277px;
    height: 277px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-1 {
    width: 585px;
    height: 585px;
    margin-top: -310px;
    margin-left: 22px;
  }

  .u-section-1 .u-shape-2 {
    width: 201px;
    height: 201px;
    margin-top: -105px;
  }

  .u-section-1 .u-group-1 {
    width: 429px;
    min-height: 531px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-shape-3 {
    width: 99px;
    height: 99px;
    margin-top: -184px;
    margin-left: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-1 .u-shape-1 {
    width: 210px;
    height: 210px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 517px;
    height: 517px;
    margin-top: -131px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 177px;
    height: 177px;
    margin-top: -115px;
  }

  .u-section-1 .u-group-1 {
    width: 527px;
    min-height: 400px;
    margin-top: 160px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -546px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-1 .u-shape-1 {
    width: 144px;
    height: 144px;
  }

  .u-section-1 .u-image-1 {
    width: 332px;
    height: 332px;
    margin-top: -83px;
  }

  .u-section-1 .u-shape-2 {
    width: 120px;
    height: 120px;
    margin-top: -88px;
  }

  .u-section-1 .u-group-1 {
    min-height: 480px;
    width: 340px;
    margin-top: 18px;
    margin-right: -19px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-shape-3 {
    width: 134px;
    height: 134px;
    margin-top: -530px;
    margin-right: 0;
  }
}